
#body {
font-family: 'Open Sans', sans-serif;
font-size: 10pt;
margin: 0 auto;
width: 980px;
background: url(/img/101_branding_collage.gif) no-repeat fixed top center;
}

h2 a {
    font-size: 17px;
    margin: 5px 0;
}
a {
    color: #820B0D;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a.slider {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
img {
    border: 0 none;
}
.muslink {
font-size: 15px;
}
.polls_l {
    float: left;
    height: 200px;
    position: relative;
    width: 300px;
}
.polls_l h2 {
    color: #8B1110;
    font-size: 13px;
}
.polls_r {
    float: right;
    height: 200px;
    position: relative;
    width: 300px;
}
.polls_r h2 {
    color: #8B1110;
    font-size: 13px;
}
.site {
background-color: #FFFFFF;
box-shadow: 0 0 15px #b1b1b1;
-webkit-box-shadow: 0 0 15px #b1b1b1;
-moz-box-shadow: 0 0 15px #b1b1b1;
margin: 0 auto;
width: 980px;
position: absolute;
padding: 20px;
}
#bglink {
display: block;
height: 100%;
width: 100%;
position: fixed;
left: 0;
top: 0;
z-index: 0;
text-indent: -5000em;
}
.maincontainer {
    background-attachment: scroll;
    background-color: transparent;
    background-image: none;
    border: 0 solid #000000;
    cursor: default;
    float: left;
    height: auto;
    left: auto;
    margin: 0 auto;
    padding: 0;
    position: static;
    text-align: left;
    visibility: visible;
    width: 980px;
}
.container {
    border: 0 solid #000000;
    float: left;
    height: auto;
    margin-right: 5px;
    margin-top: 0;
    position: relative;
    width: 660px;
    margin-bottom: 10px;
}
.cont_polemika {
    background-color: #FFFFFF;
    border: 1px solid #820B0D;
    float: left;
    height: 382px;
    margin-bottom: 6px;
    position: static;
    width: 641px;
}
.cont_nb {
  background-color: #F2F2F2;
border-radius: 3px;
float: left;
min-height: 260px;
padding: 5px 1px;
position: relative;
width: 660px;
z-index: 2;
}
.polemika {
    border: 0 solid #000000;
    float: left;
    height: auto;
    padding: 0 12px;
    position: relative;
    width: 300px;
}
.buttbox {
    float: left;
    height: 40px;
    left: 40px;
    position: relative;
    top: -10px;
    width: 300px;
}
.buttbox a {
    color: #69686D;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    opacity: 0.9;
    text-decoration: none;
    vertical-align: middle;
}
.buttbox a:hover {
    color: #9F1417;
    opacity: 1;
}
.buttbox img {
    border: 0 none;
    margin: 1px;
    vertical-align: middle;
}
.searchbox {
    border: medium none;
    float: left;
    height: 40px;
    left: 30px;
    position: relative;
    top: -35px;
    width: 300px;
}
.header-left {
    background-image: url("http://incognita.day.kiev.ua/images/top_logo.png");
    float: left;
    height: 54px;
    position: relative;
    width: 420px;
}
.header {
    background-image: url("http://incognita.day.kiev.ua/images/left_logo.png");
    float: left;
    height: 134px;
    position: relative;
    width: 220px;
}
.header-right {
    background-image: url("http://incognita.day.kiev.ua/images/bottom_logo.gif");
    border: medium none;
    float: left;
    height: 80px;
    position: relative;
    width: 420px;
}
.line {
    background-color: #A01518;
    float: left;
    font-size: 0;
    height: 1px;
    left: 640px;
    position: relative;
    top: -10px;
    width: 340px;
}
.menu_top {
    background: #3b464f;
background: -moz-linear-gradient(top,#1E5799 0,#3B464F 0,#010C16 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1E5799),color-stop(0%,#3B464F),color-stop(100%,#010C16));
background: -webkit-linear-gradient(top,#1E5799 0,#3B464F 0,#010C16 100%);
background: -o-linear-gradient(top,#1E5799 0,#3B464F 0,#010C16 100%);
background: -ms-linear-gradient(top,#1E5799 0,#3B464F 0,#010C16 100%);
background: linear-gradient(top,#1E5799 0,#3B464F 0,#010C16 100%);
    box-shadow: 0 2px 4px rgba(0, 22, 21, 0.5);
    float: left;
    height: 27px;
    line-height: 27px;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    width: 980px;
}
.menu_top a {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    padding: 3px;
    text-align: center;
    text-decoration: none;
text-transform: uppercase;
}
.menu_top a:hover {
    color: #67686D;
}
 
.article_center_title {
    color: #A01518;
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    font-style: normal;
    font-weight: bold;
}
.article_center_title a {
    color: #A01518;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
.article_center_title a:hover {
    text-decoration: underline;
}
.article_center_annot {
    color: #000000;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    line-height: 1.5em;
}
.article_center_author {
    color: #294459;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    padding-top: 5px;
}
.article_center {
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.7em;
}
.article_center_date {
    color: #9F1417;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    text-align: right;
}
.article_center_line {
    border-bottom: 1px solid #DFDFDF;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    position: relative;
    width: auto;
}
.article_line {
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 5px;
    padding-top: 5px;
    position: relative;
    width: auto;
}
.post {
    color: #2D4C6B;
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    font-style: normal;
    font-weight: normal;
    padding-left: 10px;
}
.post a {
    color: #2D4C6B;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.post a:hover {
    text-decoration: underline;
}
.comments_title {
    color: #535353;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 1px 1px 3px;
    text-decoration: none;
}
.comments_title a {
    color: #820B0D;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 1px;
    text-align: left;
    text-decoration: none;
}
.comments_title a:hover {
    text-decoration: underline;
}
.comments_title h3 {
    color: #535353;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 1px 1px 3px;
    text-align: left;
    text-decoration: none;
}
.comments {
    font-family: 'Open Sans', sans-serif;
    font-size: 9pt;
    padding-left: 5px;
}
.comments_date_l {
    color: #626262;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    padding: 3px 1px 1px 3px;
    text-align: right;
}
.comments_date {
    color: #69686D;
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    margin-left: 6px;
    padding-top: 3px;
    right: 5px;
    top: 2px;
}
.comments_date a {
    color: #9F1417;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    text-align: right;
    text-decoration: none;
}
.comments_date a:hover {
    text-decoration: underline;
}
.comments_line {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 5px;
    margin-top: 5px;
    position: relative;
    width: auto;
}
.small_center {
    color: #9E0E0E;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    padding: 5px 0 5px 3px;
}
.blog_title {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    padding: 7px 3px 5px 5px;
    text-decoration: none;
}
.blog_title h2 {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    line-height: 60px;
    margin: 0;
    padding: 0 0 0 5px;
    text-decoration: none;
}
.blog_title a {
    color: #000000;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    line-height: 60px;
    margin: 0;
    padding: 0 0 0 5px;
    text-decoration: none;
}
.blog_title a:hover {
    text-decoration: underline;
}
h2.list_center_title {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
 
}
.list_center_title a {
    color: #006E97;
    font-size: 12pt;
    font-style: normal;
    font-weight: bold;
    padding: 2px 5px 2px 0;
    text-decoration: none;
}
.list_center_title a:hover {
    text-decoration: underline;
}
.list_center {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5em;
    padding: 5px 5px 5px 0;
    text-decoration: none;
}
.books {
    min-height: 350px;
}
.polemika_s {
    min-height: 150px;
}
.list_center_date {
    color: #69686D;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    padding-right: 8px;
    text-align: right;
}
.list_center_author {
    color: #7A7A7A;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    padding: 0 5px 5px 0;
    text-align: left;
}
.img {
    float: left;
    height: auto;
    margin: 5px 10px 3px 0;
    padding: 3px 3px 0;
    position: static;
    width: auto;
}
.img a:hover {
    opacity: 0.9;
}
.list_center_read {
    color: #959595;
    padding: 5px;
    text-align: right;
    text-decoration: none;
}
.list_center_read a {
    background-color: #68676D;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    padding: 3px 8px;
    text-align: right;
    text-decoration: none;
}
.list_center_read a:hover {
    background-color: #5E5E5E;
    text-decoration: underline;
}
.summary_center_title h2 {
    color: #006E97;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    padding: 4px 1px 1px 0;
    text-decoration: none;
}
.summary_center_title a {
    color: #006E97;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-weight: bold;
    line-height: 1.5em;
    padding: 4px 1px 1px 0;
    text-decoration: none;
}
.summary_center_title a:hover {
    text-decoration: underline;
}
.summary_center {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5em;
    padding: 3px 5px 3px 0;
    text-decoration: none;
}
.summary_center a:hover {
    color: #505050;
    text-decoration: none;
}
.summary_center a {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    padding: 5px 5px 3px 0;
    text-decoration: none;
}
.summary_center_date {
    color: #69686D;
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    padding: 0 5px 3px 0;
    text-align: right;
}
.summary_center_author {
    color: #7A7A7A;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    padding: 5px;
    text-align: right;
}
.summary_center_line {
    border-bottom: 1px dotted #A8A8A8;
    padding: 5px 10px 5px 13px;
    position: relative;
    width: auto;
}
.blog_center_title {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    padding: 2px;
    text-decoration: none;
}
.blog_center_title a:hover {
    text-decoration: underline;
}
.blog_center_title a {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    text-decoration: none;
}
.blog_center {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-weight: normal;
    padding: 5px 5px 5px 0;
    text-decoration: none;
}
.blog_center_date {
    color: #69686D;
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    padding: 0 5px 3px 0;
    text-align: right;
}
.blog_center_author {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    padding: 3px;
    position: relative;
    text-align: left;
}
.summary_center_line {
    border-bottom: 1px dotted #A8A8A8;
    padding: 5px 10px 5px 13px;
    position: relative;
    width: auto;
}
.bottom_line {
    border-top: 1px solid #DDDDDD;
    clear: none;
    float: left;
    height: auto;
    position: relative;
    width: 1000px;
}
.bottom_line a {
    color: #5B5856;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    text-decoration: underline;
}
.bottom_line a:hover {
    color: #5B5856;
    text-decoration: none;
}
.bottom_menu {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background-color: #FFFFFF;
    border-top: 1px solid #9F1417;
    clear: none;
    cursor: default;
    float: left;
    font-family: inherit;
    font-size: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 27px;
    line-height: 25px;
    margin-right: 3px;
    margin-top: 5px;
    position: relative;
    text-align: center;
    visibility: visible;
    width: 1000px;
}
.bottom_menu a {
    color: #000000;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-weight: normal;
    padding: 3px;
    text-align: center;
    text-decoration: none;
}
.bottom_menu a:hover {
    color: #891015;
}
.copyright_l {
    color: #5B5856;
    float: left;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    padding: 5px 5px 3px 10px;
    position: relative;
    width: 400px;
}
.copyright_r {
    color: #5B5856;
    float: right;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    padding: 5px 5px 3px 10px;
    position: relative;
    width: 550px;
}
.container_box {
background-attachment: scroll;
background-color: transparent;
background-image: none;
border: 0 solid #000000;
cursor: default;
float: left;
height: auto;
margin-left: 15px;
margin-top: 0;
position: relative;
visibility: visible;
width: 300px;
}
.box_right {
    border-left: 1px solid #E1E1E1;
    float: left;
    height: auto;
    margin-bottom: 2px;
    margin-top: 3px;
    padding: 0 0 0 5px;
    position: relative;
    width: 290px;
}
.box_right_museum {
    float: left;
    height: auto;
    margin-bottom: 2px;
    margin-top: 4px;
    position: relative;
    width: 300px;
}
.box_right_menu {
background-color: #F2F2F2;
border-radius: 3px 3px 3px 3px;
float: left;
height: auto;
margin-bottom: 3px;
margin-top: 4px;
padding: 3px;
position: relative;
text-align: left;
width: 294px;
}
.box_right_calendar {
background-color: #F1F1F1;
border-radius: 3px 3px 3px 3px;
float: left;
height: 284px;
margin-bottom: 5px;

padding: 3px 10px 3px 10px;
position: relative;
width: 280px;
}
.box_right_face {
    float: left;
    min-height: 100px;
    margin-bottom: 5px;
    margin-top: 5px;
    
    position: relative;
    width: 300px;
    border-top: 1px solid #A7A7A7;
}
.box_right_face h3 a {color: black;font-weight: bold;font-size: 15px;}
.box_right_face h4 a {font-weight: bold;font-size: 14px}
.author-row {
height: 90px;

border-bottom: 1px solid #838383;
}
.box_right_infohr {
    float: left;
    height: 430px;
    margin-bottom: 5px;
    margin-top: 5px;
    position: relative;
    width: 300px;
}
.box_right_poshta {
    border: 1px solid #C2D0DD;
    float: left;
    height: auto;
    margin-bottom: 3px;
    margin-top: 2px;
    padding: 0 5px 5px;
    position: relative;
    width: 335px;
}
.content_buttons {
    float: right;
    left: 200px;
    padding: 0 5px 1px;
    position: relative;
    top: -25px;
    width: 300px;
}
.content_menu {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background-color: #F2F2F2;
    border-radius: 3px 3px 3px 3px;
    font-family: inherit;
    font-size: 9pt;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: auto;
    line-height: inherit;
    margin-bottom: 2px;
    margin-right: 0;
    margin-top: 5px;
    padding: 3px 10px;
    width: 640px;
}
.content_menu a {
    color: #474747;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5em;
    text-decoration: none;
}
.content_menu a:hover {
    color: #474747;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
}
.content_menu li {
    display: inline;
}
.content_museums_line {
    background-image: url("http://incognita.day.kiev.ua/images/line_red.png");
    float: left;
    height: 26px;
    margin-top: 5px;
    position: static;
    width: 643px;
}
.content_museums {
    float: left;
    height: auto;
    position: static;
    width: 643px;
}
.content_slider1 {
    float: left;
    height: 300px;
    margin-bottom: 5px;
    position: static;
    width: 660px;
}
.content_main {
    float: left;
    height: auto;
    
    padding: 3px 5px 3px 3px;
    position: static;
    width: 190px;
}
.content_slider {
    float: left;
    height: auto;
    margin-top: 5px;
    padding: 3px 5px 3px 3px;
    position: static;
    width: 185px;
}

    .content_main_1 {
border-left: 1px solid #DFDFDF;
float: left;
height: auto;
margin-top: 5px;
padding: 3px 10px;
position: relative;
width: 440px;
top: 300px;
}
.content_article {
    float: left;
    height: auto;
    margin-top: 5px;
    padding: 3px 5px 3px 3px;
    position: static;
    width: 640px;
}
.title {
    color: #AF1A1C;
    font-style: normal;
    font-weight: normal;
    margin: 3px 0;
    padding: 0 0 0 3px;
}
.title h1 {
    color: #AF1A1C;
    font-size: 15pt;
    font-style: normal;
    font-weight: normal;
    margin: 3px 0;
    padding: 0 0 0 3px;
}
.title a {
    color: #AF1A1C;
    font-size: 17px;
    
    margin: 0;
    
text-transform: uppercase;
}
.title a:hover {
    text-decoration: underline;
}
.calend_title {
    color: #000000;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    padding: 5px 5px 3px 10px;
    position: relative;
    text-align: right;
}
fieldset {
    border: 0 none;
}
.pageNav {
    color: #000000;
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 9pt;
    padding: 5px 5px 3px 10px;
    position: relative;
    text-align: right;
    text-decoration: none;
}
.pageNav a {
    color: #000000;
    font-style: normal;
    font-weight: normal;
    position: relative;
    text-decoration: none;
}
.pageNav a:hover {
    color: #686868;
}
.pageNav li {
    display: inline;
}
.center_baner {
    border-bottom: 1px solid #E1E1E1;
    border-top: 1px solid #E1E1E1;
    float: left;
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
    text-align: center;
    width: 1000px;
}
.center_baner a {
    opacity: 1;
}
.center_baner a:hover {
    opacity: 0.9;
}
.center_baner_article {
   
    float: left;
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
    width: 642px;
}
.center_baner_article a {
    opacity: 1;
}
.center_baner_article a:hover {
    opacity: 0.9;
}
.box_right_baner {
    border: 0 none;
    float: left;
    height: auto;
    margin-bottom: 5px;
    margin-top: 5px;
    position: relative;
    width: 300px;
}
.box_right_baner a {
    opacity: 0.9;
}
.box_right_baner a:hover {
    opacity: 1;
}
.slide {
    float: left;
    height: 200px;
    padding: 0;
    position: relative;
    width: 642px;
    z-index: 2;
}
.write {
    float: left;
    height: 200px;
    padding: 0;
    position: relative;
    width: 642px;
}
#btwi {
    float: left;
    height: 30px;
    width: 100px;
}
#bface {
    float: left;
    width: 130px;
}
#bvk {
    float: left;
    width: 100px;
}
#bgoog {
    float: left;
    width: 80px;
}
#bt {
float: left;
height: 30px;
width: 166px;
}
.adv_box {
    background-color: #F7F7F7;
    display: block;
    margin-bottom: 5px;
   
}
.list_box {
    display: block;
    padding: 5px 3px 3px 5px;
}
.list_box li {
    margin: 0;
    padding: 0;
}
.list_box ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.list_box a {
    background-repeat: no-repeat;
    border-bottom: 1px solid #FFFFFF;
    color: #000000;
    display: block;
    margin: 0;
    padding: 4px 10px;
    text-decoration: none;
}
.list_box a:hover {
    background-color: #4C4C4C;
    color: #F7F7F7;
}
.boxmaingray {background-color: #F2F2F2;
border-radius: 3px 3px 3px 3px;width: 640px;height: 300px;margin-bottom: 15px;padding: 10px}
.boxmaintrans {
background-color: #fff;
width: 640px;
height: 280px;
margin-bottom: 15px;
padding: 10px;
border-top: 1px solid #A7A7A7;
}
.boxmainmarshrut {
background-color: #fff;
width: 640px;
height: 370px;
margin-bottom: 15px;
padding: 10px 0;
border-top: 1px solid #A7A7A7;
}
.soc_bottom {
    background-color: #F2F2F2;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 25px;
    margin-bottom: 4px;
    margin-top: 5px;
    padding: 3px 10px;
    width: 640px;
}
.soc_bottom_but {
    border-bottom: 1px solid #F2F2F2;
    border-top: 1px solid #F2F2F2;
    height: 25px;
    margin-bottom: 8px;
    margin-top: 8px;
    padding: 5px 5px 5px 10px;
    width: 620px;
}
.fld {
    width: 300px;
}
.fld label {
    clear: both;
    float: left;
    margin: 0.3em 0 0;
    text-align: right;
    width: 70px;
}
.fld .txtfld {
    height: 20px;
    margin: 3px;
    width: 200px;
}
.fld .message {
    height: 100px;
    margin: 3px;
    width: 400px;
}
ul.menu_tags, ul.menu_tags li, ul.menu_tags ul {
    list-style: none outside none;
    margin: 0;
    padding: 1px 5px;
}
ul.menu_tags {
    float: left;
    position: relative;
}
ul.menu_tags li {
    float: left;
    line-height: 1.3em;
    vertical-align: middle;
}
ul.menu_tags li.hover, ul.menu_tags li:hover {
    cursor: default;
    position: relative;
}
ul.menu_tags ul {
    left: 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 200px;
    z-index: 999;
}
ul.menu_tags ul li {
    background-color: #F7F7F7;
    border-radius: 3px 3px 3px 3px;
    float: none;
    padding: 3px;
}
ul.menu_tags ul ul {
    left: 99%;
    top: 5px;
}
ul.menu_tags li:hover > ul {
    visibility: visible;
}
input, textarea {
    background: none repeat-x scroll left top #FFFFFF;
    border: 1px solid #E5E5E5;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    font: 12px/100% Trebuchet MS;
    outline: 0 none;
    padding: 3px;
    width: 200px;
}
textarea {
    height: 150px;
    line-height: 150%;
    max-width: 500px;
    width: 500px;
}
input:hover, textarea:hover, input:focus, textarea:focus {
    border-color: #C9C9C9;
}
.form label {
    color: #999999;
    font: 12px/100% Trebuchet MS;
    margin-left: 10px;
}
.submit input {
    background: none repeat scroll 0 0 #4C4C4C;
    border: 0 none;
    color: #FFFFFF;
    font-size: 11px;
    padding: 3px 10px;
    width: auto;
}
input.gsc-input {
    border-color: #777777;
    padding: 1px;
    width: 95%;
}
input.gsc-search-button {
    background-color: #68676D;
    font-size: 11px;
    padding: 3px;
    width: 80px;
}
.infolist {
    float: left;
    margin: 0 15px 5px 10px;
    min-height: 400px;
    width: 290px;
}
a.f {
    background: url("http://incognita.day.kiev.ua/images/buttons/f.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    opacity: 0.8;
    width: 20px;
}
a.f:hover {
    opacity: 1;
}
a.t {
    background: url("http://incognita.day.kiev.ua/images/buttons/t.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    opacity: 0.8;
    width: 20px;
}
a.t:hover {
    opacity: 1;
}
a.rss {
    background: url("http://incognita.day.kiev.ua/images/buttons/rss.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    opacity: 0.8;
    width: 20px;
}
a.rss:hover {
    opacity: 1;
}
a.info {
    background: url("http://incognita.day.kiev.ua/images/buttons/info.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    opacity: 0.8;
    width: 20px;
}
a.info:hover {
    opacity: 1;
}
a.m {
    background: url("http://incognita.day.kiev.ua/images/buttons/m.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 21px;
    opacity: 0.8;
    width: 25px;
}
a.m:hover {
    opacity: 1;
}
a.ui {
    background: url("http://incognita.day.kiev.ua/images/ui.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 79px;
    opacity: 0.8;
    width: 244px;
}
a.lv {
    background: url("http://incognita.day.kiev.ua/images/lv.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 79px;
    opacity: 0.8;
    width: 136px;
}
a.pg {
    background: url("http://incognita.day.kiev.ua/images/pg.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 79px;
    opacity: 0.8;
    width: 248px;
}
a.book111 {
    background: url("http://incognita.day.kiev.ua/books/images1/1.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book111:hover {
    opacity: 1;
}
a.book112 {
    background: url("http://incognita.day.kiev.ua/books/images1/2.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book112:hover {
    opacity: 1;
}
a.book113 {
    background: url("http://incognita.day.kiev.ua/books/images1/3.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book113:hover {
    opacity: 1;
}
a.book114 {
    background: url("http://incognita.day.kiev.ua/books/images1/4.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book114:hover {
    opacity: 1;
}
a.book115 {
    background: url("http://incognita.day.kiev.ua/books/images1/5.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book115:hover {
    opacity: 1;
}
a.book116 {
    background: url("http://incognita.day.kiev.ua/books/images1/6.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book116:hover {
    opacity: 1;
}
a.book117 {
    background: url("http://incognita.day.kiev.ua/books/images1/7.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book117:hover {
    opacity: 1;
}
a.book118 {
    background: url("http://incognita.day.kiev.ua/books/images1/8.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book118:hover {
    opacity: 1;
}
a.book119 {
    background: url("http://incognita.day.kiev.ua/books/images1/9.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book119:hover {
    opacity: 1;
}
a.book1115 {
    background: url("http://incognita.day.kiev.ua/books/images1/15.jpg") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 150px;
    opacity: 0.8;
    width: 106px;
}
a.book1115:hover {
    opacity: 1;
}


#slider1 {
    background-color: #F2F2F2;
    height: 290px;
    margin: 5px;
    padding: 3px 5px 5px 0;
    width: 660px;
}
#slider2 {
    background-color: #FFFFFF;
    height: 500px;
    left: 0;
    margin: 0;
    padding: 40px 0 0;
    position: relative;
    width: 980px;
}
.slide_mus {
    float: left;
    
    padding: 0;
    position: relative;
    width: 980px;
    z-index: 2;
}
.slide_info {
    float: left;
    padding-top: 40px;
    margin-top: 15px;
    padding: 0;
    position: relative;
    width: 980px;
    z-index: 2;
}
#slider6 {
    background-color: #F2F2F2;
    height: 150px;
    margin: 5px;
    padding: 35px 15px 15px 10px;
    vertical-align: middle;
    width: 128px;
}
.bx-next {
    background: url("http://incognita.day.kiev.ua/images/bx/gray_next.png") no-repeat scroll 0 -20px transparent;
    height: 20px;
    left: 96%;
    position: absolute;
    right: 0;
    text-indent: -999999px;
    top: 3%;
    width: 20px;
    z-index: 999;
}
.bx-prev {
    background: url("http://incognita.day.kiev.ua/images/bx/gray_prev.png") no-repeat scroll 0 -20px transparent;
    height: 20px;
    left: 91%;
    position: absolute;
    text-indent: -999999px;
    top: 3%;
    width: 20px;
    z-index: 999;
}
.bx-next:hover, .bx-prev:hover {
    background-position: 0 0;
}
.bx-pager .pager-active, .bx-pager a:hover {
    background-position: 0 0;
}
.bx-pager {
    color: #666666;
    font-size: 12px;
    padding-top: 7px;
    text-align: center;
    width: 90%;
}
.bx-captions {
    color: #666666;
    font-size: 12px;
    padding: 7px 0;
    text-align: center;
}
.bx-auto {
    padding-top: 15px;
    text-align: center;
}
.bx-auto a {
    color: #666666;
    font-size: 12px;
}
.white a {
    color: #FFFFFF;
    font-family: 'Trebuchet MS',Helvetica,sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.white a:hover {
    color: #F0F0F0;
}
.pagination {
    color: #3B3B3B;
    display: inline;
    float: right;
    font: 12px Trebuchet MS;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 100%;
}
.pagination ul {
    margin: 0;
    padding: 0;
}
.pagination li {
    display: inline;
    list-style-type: none;
    padding: 3px 4px 1px;
}
.pagination a, .pagination a:visited {
    background-color: inherit;
    color: #3B3B3B;
    font-weight: normal;
    text-decoration: none;
}
.pagination a:hover, .pagination a:active {
    color: #767676;
}
.pagination li.currentpage {
    background-color: #BBBBBB;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    padding: 3px 4px;
    text-align: right;
    text-decoration: none;
}
.pagination li.disablepage {
    color: #3B3B3B;
    display: inline;
}
.pagination li.nextpage {
    display: inline;
    font-weight: normal;
}
#wrapperr {
    background: url("/left.png") repeat-y scroll left top #FFFFFF;
    margin: 0 auto;
    max-width: 990px;
    padding: 0 0 0 10px;
}
#wrapperl {
    background: url("/right.png") repeat-y scroll right top #FFFFFF;
}
.box_right_face h3{
    margin-top: 8px;    
    margin-bottom: 4px;
}
.box_right_face h4{
    margin-top: 4px;
}